org.apache.http.conn.ssl

## Class SSLInitializationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - java.lang.IllegalStateException
        - - org.apache.http.conn.ssl.SSLInitializationException

- All Implemented Interfaces:
    Serializable

      public class SSLInitializationException
      extends IllegalStateException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SSLInitializationException(String message, Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SSLInitializationException

          public SSLInitializationException(String message,
                                    Throwable cause)

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.